@charset "utf-8";

/*========== 全局样式START ==========*/

body {color: #444444;}
#pagebody{}
a,a:link,a:visited {color: #444444;}
a:hover{color: #9F6C30;}

/*表单*/
.moduleInput {width:130px;height:26px;}

.ModuleSearchButton,.ModuleRegButton,.ModuleLoginButton,.ModuleSubmitButton{
	width:63px;
    height: 30px;
    color: #faf7d8;
	border:none;
	background:#ff511f;
}

/*========== 全局样式END ==========*/


/*========== 区域模块背景START ==========*/
.HeaderContainer{ 
	background:none;
    overflow: visible;
	}
	
.BodyContainer{ 
	background:none;
}

.FooterContainer{
	background:none;
	border-top:none;
	background:#202938;
}
/*========== 区域模块背景END ==========*/


/*========== 区域模块样式START ==========*/
.HeaderZone{
	width: 100%;
    height: 100px;
    margin: 0 auto;
    text-align: center;
    overflow: visible;
    position: relative;
    background:none;
}
.HeaderZoneContainer {
    width: 1004px;
}

.BodyZoneContainer {
	width: 1004px;
}
.BodyTopZone{
	width: 1004px;
}
.BodyFootZone{
	width: 1004px;
}
.BodyLeftZone {
	width: 230px;
}

.BodyRightZone {
	width: 230px;
}

.BodyMainZoneContainer {
	width: 100%;
}

.FooterZoneContainer {
	width: 1004px;
	
}

.Freemain {
	position:relative;
	width:1004px;
	height:100%;
	margin:auto;
}
/*========== 区域模块样式END ==========*/

/*========== 通用主栏目样式START ==========*/
/*标题*/
.ModuleHead{ 
	height:44px; 
	line-height:44px;
	background:url(images/title_down.gif) repeat-x;
}

.ModuleHead .HeadCenter {
	
	border-bottom:1px solid #ff511f;
}
.ModuleHead .HeadText {
	font-weight:bold;
	color: #000;
	font-size: 16px;
}
.ModuleHead .HeadIcon{
	background: url(images/title.gif) no-repeat;
	display:block;
}

/*更多链接样式*/
.ModuleHead .ModuleMoreLink{
   color:#333;

}
.ModuleHead .ModuleMoreLink:hover {
	color:#333;
  
}
.ModuleHead .ModuleMoreLink {display: none;}

/*========== 通用主栏目样式END ==========*/

/*========== 左右侧栏目样式START ==========*/

.BodyLeftZone .ModuleHead,
.BodyRightZone .ModuleHead  {
	height: 44px;
	line-height: 44px; background:url(images/title_down.gif) repeat-x;
	
}
.BodyLeftZone .ModuleHead .HeadText,
.BodyRightZone .ModuleHead .HeadText{	
	height:44px;
	line-height: 44px;
	color: #000;
}

/*========== 左右侧栏目样式END ==========*/

/*--------------------------模块开始--------------------------------*/
/*========== 语言模块 START ==========*/

.MLAN ul li a {
	color:#444;
}

/*.MLAN span {display: none;}*/

/*========== 语言模块 END ==========*/

/*========== 导航模块START ==========*/
/*顶部*/

.ModuleNav .pre_nav{	
	height: 44px;
	line-height: 44px;
	margin:0 auto;
	background:#212e3f;
}

.ModuleNav .nav dl dd {
	height: 44px;
	line-height: 44px;
}
.ModuleNav .nav dl dd.NavHorizontalDD {
	width:100px;
}
.ModuleNav .nav dl dd a {
	color:#fff;
}
.ModuleNav .nav dl dd a:link,.ModuleNav .nav dl dd a:visited,.ModuleNav .nav dl dd a:hover {
	background:none;
	color:#fff;
	height:auto;
	font-weight:bold;
}

.ModuleNav .nav dl dd a:hover {
	background:#ff511f;
	
}

/*左右*/
.BodyLeftZone .ModuleNav .nav dl dd a, .BodyRightZone .ModuleNav .nav dl dd a{
	color: #000;
	background:#none;
}
.BodyLeftZone .ModuleNav .nav dl dd a:hover,
.BodyRightZone .ModuleNav .nav dl dd a:hover {
	color:#000;
    background:#none;
}
.BodyLeftZone .ModuleNav .nav dl dd a ,
.BodyRightZone .ModuleNav .nav dl dd a  {
	color:#000;
}
/*二级导航*/
.NavSubMenu {
	overflow: visible;
	margin: 0;	
	border: 0;
	background:none;
	margin-top:5px;
	_margin-top:5px;
}

.NavSubMenu li {
	background: #212e3f;
    height: 30px;
    line-height: 30px;
	width:100px;
    margin: 0;
	border-bottom:#999 dashed 1px;
	text-align:center;
}

.NavSubMenu li:hover {
	
}
.NavSubMenu li a {
	font-size: 12px;
	color: #fff;
}

.NavSubMenu ul a:hover {
	background: url(images/nav_hover.gif) no-repeat;
	display:block;
	height:44px;
	line-height:44px;
}

/*========== 导航模块END ==========*/


/*========== 分类自动收缩START ==========*/
/*通用*/
.SHOWSUB li {	
	height:36px;
	line-height: 36px;
	font-size:14px;
}

.SHOWSUB li a:hover{
	color: #fff;
}

.SHOWSUB li ul li
{
    background:none;
    border:0;
}	

/*左右*/
.BodyLeftZone .SHOWSUB li,
.BodyRightZone  .SHOWSUB li{
	height:36px;
	line-height: 36px;
	text-align:left;
	text-indent:2em;
	font-size:14px;
	border-bottom: 1px dashed #ccc;
}


.BodyLeftZone .SHOWSUB li ul li,
.BodyRightZone .SHOWSUB li ul li
{
    background:url(images/list_bg.jpg);
    border:0;
}	

/*========== 分类自动收缩END ==========*/

.ModuleProductListr .ProductBox { background:#ff7497;}